<!DOCTYPE html>
<html lang="en_US">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="/static/css/bootstrap.min.css">
    <link rel="stylesheet" href="/static/css/master.css">
    ${self.style()}
    <title>${self.title()}</title>
    <script src="/static/js/jquery-3.4.1.min.js"></script>
    <script src="/static/js/bootstrap.min.js"></script>
    <script src="/static/js/flash.js"></script>
    ${self.script()}
</head>
<body>
<div id="flash">
</div>
<div class="container text-monospace">
    <div class="row">
        <div class="col"><h1>${self.title()}</h1></div>
        % if current_user.is_authenticated:
            <div class="col col-sm-3">
                <a href="${url_for('logout')}" class="btn btn-primary mt-3 form-control"
                   role="button">Выход</a>
            </div>
        % endif
    </div>
    ${self.body()}
</div>
</body>
</html>
<%def name="title()">${page}</%def>
<%def name="style()"></%def>
<%def name="script()"></%def>